Comment 13 for bug 819209

su_v (suv-lp) wrote :

Patch against current trunk (r10819) to force Inkscape to use 32bit Python 2.6 (effective on Snow Leopard and Lion, gets ignored on Leopard - no need to use any 'if/else' checks for osx version)

<off-topic, relevant for planned bug-fix release 0.48.3>
Note: One of the macosx packaging scripts in the 0.48.x branch had never been updated with required changes (which are in current trunk, e.g. revision 10026) before or after the release of 0.48.2 - @Michael, could you commit the changes you must have used locally in 'osx-app.sh' to create the package for 0.48.2 (to adjust for the upstream changes of the gdk-pixbuf-2.0 library) to the 0.48.x tree?
</off-topic>